* {
	text-align: left;
}
.breadcrumb-navi {
  margin-top: 80px;
}
.breadcrumb-navi .inner {
  margin: 0 auto;
  text-align: left;
}
.breadcrumb__list {
  display: flex;
  margin: 0;
  padding: 0;
}
.breadcrumb__list li {
  display: flex;
}
.breadcrumb__list li, .breadcrumb__list li a {
  font-size: 0.75rem;
  color: #888;
}
.breadcrumb__list li:after {
  content: ">";
  padding: 0 8px;
}
.breadcrumb__list li:last-child:after {
  display: none;
}
.breadcrumb__list li a {
  text-decoration: none;
}

.entry.column .introTxtBlock p, .entry.column .entry_body p {
	margin-bottom: 30px;
}
.entry.column .entry_body ul {
	margin: 2em 0;
}
.entry.column .entry_body ul li {
	padding-left: 2em;
	list-style: inside disc;
}
.entry.column .entry_body h3 {
	border-left: none;
	border-bottom: 2px solid #888;
	padding: 1rem 1rem 0.5rem;
	margin-bottom: 1rem;
}
.entry.column .entry_body a {
	color: #1868a9;
	text-decoration: none;
	transition: 1s;
}
.entry.column .entry_body a:hover, .entry.column .entry_body a:active {
	opacity: 0.8;
}

.entry_meta {
	display: flex;
	gap: 20px;
	align-items: center;
	margin-bottom: 20px;
}
.entry_meta_tags ul {
	padding: 0;
	margin: 0;
}
.entry_meta_tags li {
	list-style: none;
	display: inline-block;
    background-color: #003882;
    border-radius: 4px;
    padding: 2px 5px;
}
.entry_meta_tags li a {
	color: #fff;
	text-decoration: none;
}
.entry_meta_date {
	display: flex;
	gap: 10px;
}
.entry_meta_date [class^="entry_"] {
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: left center;
	padding-left: 24px;
	margin: 0;
}
.entry_meta_date [class^="entry_"] time {
	color: #888;
}
.entry_meta_date .entry_write {
	background-image: url("/img/entry/entry_write.svg");
}
.entry_meta_date .entry_rewrite {
	background-image: url("/img/entry/entry_rewrite.svg");
}
.entry_meta_author {
	margin-left: auto;
}
.entry_meta_author figure {
	display: flex;
	align-items: center;
	gap: 1rem;
	margin: 0;
}
.entry_meta_author figure a {
	color: #888;
	text-decoration: none;
}
.entry_meta_author img {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	object-fit: cover;
	display: block;
}

#indexBlock {
	background-color: #f7f8ed;
}
#indexBlock ul {
	padding: 1em;
	margin-bottom: 30px;
}
#indexBlock ul li {
    line-height: 1.5;
    padding: 0.5em 0 0.5em 1.4em;
    list-style-type: none;
    position: relative;
}
#indexBlock ul li a {
	text-decoration:none;
	color: #888;
    transition: 1s;
}
#indexBlock ul li a:hover, #indexBlock ul li a:active {
	color: #222;
}
#indexBlock ul li::before {
    content: "";
    position: absolute;
    left : 0.5em;
    top: 16px;
    border-left:solid 5px #888;
    border-top:solid 5px transparent;
    border-bottom:solid 5px transparent;
}
#indexBlock ul::before {
    padding: 1px 7px;
    content: "目次";
    letter-spacing: 0.05em;
}

.entry_main_vs {
	overflow: hidden;
	aspect-ratio: 16 / 9;
}
.entry_main_vs img {
	width: 100%;
	height: 100%;
	object-fit: cover; 
	object-position: center;
}

.entry h2 {
	position: relative;
	background-color: #003882;
	color: #fff;
    font-size: 140%;
    padding: 1rem;
}
.entry h2::before, .entry h2::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #fff;
}
.entry h2::before {
	top: 5px;
}
.entry h2::after {
	bottom: 5px;
}

.recommended-entrylist {
	margin: 1rem 0;
	padding: 1rem;
	border: 2px solid #003882;
}
.recommended-entrylist h3 {
	border-left: none;
	padding: 0;
	margin-bottom: 1rem;
}
.recommended-entrylist li {
	padding-bottom: 0.5rem;
}
.recommended-entrylist li:last-child {
	padding-bottom: 0;
}
.recommended-entrylist li a {
	color: #1868a9;
}

#relatedBlock.relation-entrylist {
	margin: 2rem 0;
}

.relation-entrylist h3 {
	background-color: #003882;
	color: #fff;
	padding: 0.5rem 1rem;
	margin-bottom: 1rem;
}
.relation-entrylist a {
	text-decoration: none;
}
.relation-entrylist figure {
	margin: 0;
	overflow: hidden;
	aspect-ratio: 16 / 9;
}
.relation-entrylist .entry-thumbnail {
	width: 100%;
	height: 100%;
	object-fit: cover; 
	object-position: center;
}

.entry-navi {
	display: flex;
	align-items: stretch;
	gap: 1rem;
	margin-bottom: 2rem;
}
.entry-navi-prev,
.entry-navi-next {
    display: flex;
}

.entry-navi-prev a,
.entry-navi-next a {
    display: flex;
    width: 100%;
    align-items: stretch;
    text-decoration: none;
}
.entry-navi i {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #003882;
    color: #fff;
    width: 30px;
    flex-shrink: 0;
}
.entry-navi-prev p, .entry-navi-next p {
	padding: 1rem;
}

aside nav {
	padding-bottom: 2rem;
}
aside nav h3 {
	border-bottom: 1px solid #003882;
	border-left: none;
	font-weight: normal;
	padding: 0.5rem 0;
	margin-bottom: 1rem;
}
aside nav a {
	text-decoration: none;
}
aside .categorylist ul li {
	border-bottom: 1px dashed #888;
	transition: 1s;
}
aside .categorylist ul li:hover, aside .categorylist ul li:active {
	background-color: #dadada;
}
aside .categorylist ul li a {
	display: block;
	padding: 0.5rem 0;
}
aside .categorylist ul li .submenu {
	border-top: 1px dashed #888;
}
aside .categorylist ul li .submenu li:first-child {
	border-bottom: none;
}

.memberlist ul li img {
	border-radius: 50%;
	object-fit: cover;
	display: block;
}

/* 一覧 */
#top-entries.relation-entrylist {
}

/*
  画面幅が 993px 以上
*/
@media screen and (min-width:993px) {
	.breadcrumb-navi .inner {
		padding: 1rem 2rem;
	}
	#wrapper.entry {
		display: grid;
		grid-template-areas: "main-content sidebar";
		grid-template-columns: 1fr 300px;
		column-gap: 40px;
		max-width: 1200px;
		margin-inline: auto;
	}
	main {
		grid-area: main-content;
	}
	
	.entry_body p {
		line-height: 2;
	}
	
	aside {
		grid-area: sidebar;
		margin-top: 100px;
	}
	aside section nav h1 {
		background: #fff;
		border-bottom: 2px solid #003882;
	}
	
	.relation-entrylist ul {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 10px;
	}
	
	.memberlist ul {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 1rem;
	}
	
	#top-entries.relation-entrylist ul {
		grid-template-columns: repeat(3, 1fr);
	}
	
	.entry-navi-prev, .entry-navi-next {
    	flex: 1;
	}
}

/*
  画面幅が 992px 以下のデバイスにのみ適用されるスタイル
*/
@media screen and (max-width: 992px) {
	* {
		overflow-wrap: break-word;
		word-break: break-all;
	}
	.breadcrumb__list {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.breadcrumb__list li:last-child {
		display: none;
	}
	
	main {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	
	.entry_meta {
		flex-wrap: wrap;
		gap: 10px 0;
	}
	.entry_meta .entry_meta_author {
		width: 100%;    /* 横幅いっぱいにする（これで強制改行される） */
		flex-shrink: 0; /* 縮まないように念押し */
	}
	
	.entry_body p, .introTxtBlock p {
		font-size: 140%;
		line-height: 2;
	}
	.entry_body ul li {
		font-size: 140%;
	}

	.relation-entrylist ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}

	.entry-navi {
		flex-wrap: wrap;
	}
	
	.memberlist ul {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		padding: 1rem;
		gap: 10px;
	}
		
	aside nav h3 {
		padding: 0.5rem 1rem;
	}
	aside .categorylist ul li {
		padding: 0 1rem;
	}
	aside .side-entrylist ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}
	aside .side-entrylist figure {
		margin: 0;
		overflow: hidden;
		aspect-ratio: 16 / 9;
	}
	aside .side-entrylist .entry-thumbnail {
		width: 100%;
		height: 100%;
		object-fit: cover; 
		object-position: center;
	}
}